WordPress.org

Ready to get started?Download WordPress

Forums

Google Analyticator
[resolved] Dead after upgrade. (6 posts)

  1. Addgod
    Member
    Posted 1 year ago #

    I just updated to the latest version, and nothing is now working.

    I this error.

    mod_fcgid: stderr: PHP Fatal error: Cannot redeclare class URI_Template_Parser in /var/www/site/public_html/wp-content/plugins/google-analyticator/google-api-php-client/src/external/URITemplateParser.php on line 30, referer: http://site.com/wp-admin/index.php

    http://wordpress.org/extend/plugins/google-analyticator/

  2. Video User Manuals
    Member
    Plugin Author

    Posted 1 year ago #

    Hi - Must be a plugin conflict, someone else using the Google API.
    I'll wrap a check around our class so it wont conflict. Will have a patch uploaded within a couple hours.

  3. Addgod
    Member
    Posted 1 year ago #

    Actually you are right, I do have another plugin that uses that.

  4. Fretless
    Member
    Posted 1 year ago #

    Did you patch this? I'm still having issues with it.

  5. Video User Manuals
    Member
    Plugin Author

    Posted 1 year ago #

    Did you patch this? I'm still having issues with it.

    Doing now! Stand by..

  6. Fretless
    Member
    Posted 1 year ago #

    Works great again after upgrade. Thanks for that. Much appreciated.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic